*{margin: 0;outline: 0 none;padding: 0;}
.clr{ clear:both}
.clear{ clear:both}
.clearfix:after {visibility: hidden; 	display: block; 	font-size: 0; 	content: " "; 	clear: both; 	height: 0; 	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {border: 0 none;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;vertical-align: baseline; }
article, aside, dialog, figure, figcaption, footer, header, hgroup, nav, section {display: block;}
a img {border: medium none;}
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
:focus { outline: 0 none; }
ins { }
del { text-decoration: line-through; }
button::-moz-focus-inner { border: 0 none; }
body { line-height: 1; background: #fff; color: #222; font-family: 'Open Sans', Arial, sans-serif; font-size: 13px; margin: 0; padding: 0; }
.clear { clear: both; font-size: 0; height: 0; overflow: hidden; }
ul { list-style: none;}
img { border: 0 none; max-width: 100%; height: auto; }
a img { border: none; }
a{ text-decoration:none; color:#5C91C4}
a:hover { text-decoration:underline}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#wrapper { width: 100%; position: relative; }
.container { max-width: 1156px; margin: 0 auto; } 

#headerCntr { margin: 1% 0; width: 100%; min-height: 64px; }
#headerCntr .logo { float: left; width: 174px; }
.logo img { max-width: 100%; }
#headerCntr .menuArea { float: right; width: 508px; padding-top: 1.8%; display: block; }
.menuArea ul { list-style: none; padding-top: 5px; margin-right: 20px; float: right; border-right: 1px solid #000; }
.menuArea li { float: left; }
.menuArea li a { color: #000; margin-right: 17px; text-decoration: none; text-transform: uppercase; font-size: 13px; font-family: 'ralewayregular'; }
.menuArea img { float: right; margin-top: -4px; }

#headingCntr { padding: 3% 0; width: 100%; background: #000; }
#headingCntr h1 { color: #fff; font-size: 30px; font-weight: 300; font-family: 'ralewayregular'; }

#mainContent { padding: 3.5% 0 0; width: 100%; position: relative; }
#mainContent .LeftSide { width: 416px; float: left; }
.LeftSide li { margin-bottom: 10px; }
#mainContent .CenterSide { width: 111px; position: relative; height: 57em; left: 7%; top: 46%; float: left; }
.dummy { padding-top: 100%; /* forces 1:1 aspect ratio */ }

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1%;
    right: 0;

    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-container:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.img-container img {
    vertical-align: middle;
    display: inline-block;
}
.img-container img:hover{

}
.LeftSide img { height: 239px; width: 100%; }

#mainContent .RightSide { width: 489px; float: right; position: relative; }
#mainContent img.redArrow { bottom:7%; position: absolute; right: 12%; }
#mainContent .InstructBox {
	margin: 2% 0 3%; 
	padding: 2.5% 0; 
	clear: both;
	font-size: 22px; 
	text-align: center; 
	border: 1px solid #ccc;
	color: #000;
	box-shadow: 0px 5px 9px -3px #737373;
	background:#47C1E8;
	border-radius:5px;
	padding:10px;	

}
	 
#mainContent .InstructBox p{
    background:#4AB9DC;
	border-radius:5px;
	 padding: 2.5% 0;	
    box-shadow: inset 0px 0px 18px 0px rgba(0, 0, 0, 0.05);
}
#mainContent img.Down { display: none; }

#footer { width: 100%; overflow: hidden; }
#footer .TopMenues { padding: 4% 0 3%; width: 100%; overflow: hidden; background: #eee; }
.TopMenues .MenuLinks { width: 243px; float: left; margin-right: 46px; }
.TopMenues .MenuLinks:last-child { margin-right: 0; }
.TopMenues h2 { color: #000; font-weight: normal; margin-bottom: 13px; font-size: 20px; border-bottom: 1px solid #ccc; }
.TopMenues ul { list-style: none; }
.TopMenues li { padding-bottom: 10px; float: left; width: 100%; }
.TopMenues li a { text-decoration: none; color: #666; font-size: 14px; }
.TopMenues li a:hover { text-decoration: underline; }
.TopMenues address { padding-bottom: 10px; font-size: normal; color: #6e6666; }
.TopMenues address a { font-size: 14px; color: #666; text-decoration: none; }
.TopMenues address a:hover { text-decoration: underline; }

#footer .BottomMenues { padding: 2% 0 2%; width: 100%; overflow: hidden; }
.BottomMenues p { float: left; color: #666; }
.BottomMenues ul { list-style: none; float: right; }
.BottomMenues li { padding-right: 5px; float: left; }
.BottomMenues li a { width: 24px; text-indent: -9999px; height: 24px; display: block; }
.BottomMenues li.fb a { background: url(../images/fb.png) top no-repeat; }
.BottomMenues li.fb a:hover { background: url(../images/fb.png) bottom no-repeat; }
.BottomMenues li.twitter a { background: url(../images/twitter.png) top no-repeat; }
.BottomMenues li.twitter a:hover { background: url(../images/twitter.png) bottom no-repeat; }
.BottomMenues li.g_plus a { background: url(../images/g_plus.png) top no-repeat; }
.BottomMenues li.g_plus a:hover { background: url(../images/g_plus.png) bottom no-repeat; }
.BottomMenues li.linkedin a { background: url(../images/pinterest.png) top no-repeat; }
.BottomMenues li.linkedin a:hover { background: url(../images/pinterest.png) bottom no-repeat; }


/*---------- mobile menu starts ----------*/
.rmm {
	display:none;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#fff;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}




/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../rmm-img/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#000;
	min-height:36px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#73bf43;
	text-align: left; 
	padding: 10px 0 10px 15px;
	font-size: 15px;
	border-top:1px solid #fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}





/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
/*---------- mobile menu ends ----------*/



/*-------- media queries -------*/




/*manoranjan*/

.LeftSide img{
position:relative;
-moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.5s ease-in; 
-o-transition:-o-transform 0.5s ease-in;
margin:0 auto;

}
.LeftSide img:hover{
-moz-transform:scale(2) translate(25%,0); 
-webkit-transform:scale(2) translate(25%,0);
-o-transform:scale(2) translate(25%,0);
text-align:center;
z-index:99999;
}

.seq_autit img{
position:relative;
-moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.5s ease-in; 
-o-transition:-o-transform 0.5s ease-in;
margin:0 auto;

}
.seq_autit img:hover{
-moz-transform:scale(2) translate(-19%,0); 
-webkit-transform:scale(2) translate(-19%,0);
-o-transform:scale(2) translate(-19%,0);
text-align:center;
z-index:99999;
}
.seq_autit{
    position: absolute;
    top: 114px;
    left: 42px;
}
.Right:hover {
    content:url('../images/hover_right_arrow.png');
}

@media (max-width: 1155px ) {
.container { padding: 10px; }
#mainContent .LeftSide { width: 40%; }
#mainContent .CenterSide { width: 9.3%; left: 6%; top: 50%; }
#mainContent .RightSide { width: 40%; }
.TopMenues .MenuLinks { width: 21%; margin-right: 5.3%; }
#mainContent img.redArrow { bottom: 15%; right: 12%; width: auto; }
#mainContent .CenterSide {
    min-height: auto;
	height: auto;
    left: 6%;
    position: relative;
    top: 0;
    width: 9.3%;
}
.dummy {
    height: 44em; }
	.img-container { left: 0; }
	
.seq_autit {top: 104px;left: 38px;}
.seq_autit img{       width: 91%;}

}
@media (max-width: 768px ){
.seq_autit {
    top: 67px;
    left: 24px;
}
}

@media (max-width: 767px ) {
#headerCntr { padding: 2% 0; min-height: 140px; }
#headerCntr .logo { float: none; margin: 0 auto 20px; }
#headerCntr .menuArea { float: none; margin: 0 auto; width: 100%; text-align: center; min-height: 64px; }
.menuArea img { float: none; }
#mainContent .InstructBox { padding: 20px; font-size: 16px; line-height: 22px; }
.TopMenues .MenuLinks { width: 47%; margin-bottom: 2%; }
.TopMenues .MenuLinks:nth-child(2n) { margin-right: 0; }

#headingCntr h1 { text-align: center; font-size: 32px; }
#mainContent { text-align: center; }
#mainContent img { width: auto; max-width: auto; }
#mainContent .LeftSide { width: 100%; float: none; }
#mainContent .CenterSide { width: 100%; float: none; min-height: auto; height: auto; position: static; left: 0px; top: 0px; }
.dummy { padding-top: 0; height: auto; }
#mainContent .RightSide { width: 100%; float: none; }
#mainContent img.Right { display: none; }
#mainContent img.Down { margin: 2% 0; display: inline-block; }
.menuArea ul { display: none; }
.rmm { display:block; max-width: 100%!important; }
#mainContent img.redArrow { right: 47%; top: 92%; width: 3%; }
.LeftSide img {
    height: auto;
    width: 67% !important;
} 

.seq_autit {
    top: 114px;
    left: 162px;
}
.seq_autit img:hover {
    -moz-transform: scale(2) translate(-3%,0);
    -webkit-transform: scale(2) translate(-3%,0);
    -o-transform: scale(2) translate(-3%,0);
    
}

}

@media (max-width: 640px ) { 
.TopMenues .MenuLinks { margin-bottom: 2%; width: 100%; margin-right: 0; text-align: center; }
.TopMenues h2 { margin-bottom: 15px; padding-bottom: 13px; }
.BottomMenues p { padding-bottom: 15px; text-align: center; float: none; }
.BottomMenues ul { text-align: center; width: 100%; }
.BottomMenues li { display: inline-block; float: none; }
#mainContent img.redArrow { right: 47%; top: 91%; width: 4%; }
.seq_autit {   
    left: 99px;
}
}

@media (max-width: 360px ) { 

#mainContent img.redArrow { top: 89%; }
.seq_autit {
    left: 28px;
    right: 28px;
	    top: 75px;
}
 }


.top_social_icon{width:100%; text-align:center; padding:1% 0;}
.top_social_icon a{ padding: 5px; display: inline-block;}
.top_social_icon a:hover{

-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
-webkit-transition: all 0.7s ease;
-moz-transition:all 0.7s ease;
-o-transition: all 0.7s ease;
-webkit-transform: translate(0px,-5px);
transform: translate(0px,-5px);

}































